\name{testGeneCategories.regression}
\alias{testGeneCategories.regression}
\title{Tests for significant gene families using regression analysis}
\description{
This function provides an easy-to-use interface for regression analysis
using the Poisson model
}
\usage{
testGeneCategories.regression(...)
}
\details{
\code{testGeneCategories.regression} uses \code{\link{testGeneCategories}} to
perform a regression analysis with the Poisson model. The only arguments
necessary are \code{covariates} and if these should be log-transformed,
\code{log.covariates}.
}
\arguments{
\item{...}{Arguments for \code{\link{testGeneCategories}}}
}
\seealso{
\code{\link{testGeneCategories}}
}
\keyword{htest}
