\name{generalCatStatistics}
\alias{generalCatStatistics}
\title{Calculates general statistics for a set of gene family categories}
\description{
\code{generalCatStatistics} is an internal function used by
\code{\link{testGeneCategories}}. 
}
\usage{
generalCatStatistics(Data, categories)
}
\arguments{
\item{Data}{a data object}
\item{categories}{a list of gene family categories}
}
\value{
\code{generalCatStatistics} returns a data.frame with with the size of each
category and how many of the gene families found in the data.}
\seealso{
\code{\link{testGeneCategories}}
}
\keyword{internal}
