\name{testGeneCategories.poisson}
\alias{testGeneCategories.poisson}
\title{Tests for significant gene categories using the Gaussian sum statistic}
\description{
Gaussian sum
}
\usage{
testGeneCategories.poisson(data, categories, design.matrix, coef, overdisp=FALSE)
}
\arguments{
\item{data}{Data object}
\item{categories}{Category object}
\item{design.matrix}{The design matrix}
\item{coef}{What coef should be tested?}
\item{overdisp}{Use poisson models with overdisp}
}
\seealso{
\code{\link{testGeneCategories}},
\code{\link{testGeneCategories.gaussiansum}},
\code{\link{testGeneCategories.independence}},
\code{\link{testGeneCategories.enrichment}}
}
\keyword{htest}
