\name{testGeneCategories.poisson.fit}
\alias{testGeneCategories.poisson.fit}
\title{Fits a Poisson model to data}
\description{ This is the main function for fitting the Poisson model to one
specific gene family category. This function should only be called through
\code{\link{testGeneCategories}}.}
\usage{
testGeneCategories.poisson.fit(counts, counts.total, gene.families, design.matrix, overdisp=FALSE)
}
\arguments{
\item{counts}{The counts of all gene families in this specific category. The
count should be stored as a vector}
\item{counts.total}{The total number of counts in the data set}
\item{gene.families}{The name of the gene families}
\item{design.matrix}{The design matrix}
\item{overdisp}{Should the quasi-Poisson model with overdispersion be used?}
}
\seealso{
\code{\link{testGeneCategories.poisson}},\code{\link{family}}}
\keyword{internal}
